#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetInMic.h>
#include <SetLCD5Char.h>

int main(void)
{
    X4RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetInMic();
        SetLCD5Char(0, 0, var0, YELLOW, BLACK);
    }
    while(1);
}

